builddir = /build
pkgbuild_sha256sum = 62caf5f71316818791991a0c918da6db239d9736602c46c50c6502924dbf834b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
